
BHP150 | AZD 1222 - Feature #5506

2nd Vaccination visit day 70

12/11/2021 17:36 - Emily Shava

Status: Resolved Start date: 12/11/2021

Priority: Immediate Due date: 13/11/2021

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

There are missing evaluations which need to be added per table3 of protocol

1. Pregnancy status form incl maternal medical and obstetric history

2.Vital signs

3.Adverse events

4. COVID-19 related hospitalisations

History

#1 - 17/01/2022 09:23 - Itumeleng Mosweu

- Assignee set to Moses Chawawa

#2 - 31/01/2022 10:06 - moffat motlhanka

- Assignee changed from Moses Chawawa to moffat motlhanka

#3 - 25/04/2022 09:22 - Ame Diphoko

- Assignee changed from moffat motlhanka to Samuel Kabelo

#4 - 28/04/2022 09:43 - Samuel Kabelo

- Status changed from New to Resolved
